/*
Theme Name: Peakfort child
Theme URI: https://peakfort.nl/
Description: Child theme ontwikkeld door Peakfort.
Author: Peakfort
Author URI: https://peakfort.nl/
Template: hello-elementor
Version: 1.0
*/

body {
	margin: 0;
	background-color: #F1F3F5 !important;
}

a {
	transition: 0.2s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	overflow-wrap: normal;
}

.elementor-button {
	color: #ffffff !important;
}
/* Forms */

[type=submit]:focus {
	background: #9EF3C7 !important;
    color: #329261 !important;
}

/* Input */
.ginput_container.ginput_container_text input,
.ginput_container.ginput_container_email input,
.ginput_container.ginput_container_number input,
.ginput_container.ginput_container_phone input,
.ginput_container.ginput_container_textarea textarea {
	height: 56px;
    border: 1px solid #323232;
    border-radius: 44px;
	text-indent: 10px;
	padding-top: 22px !important;
	outline-color: black;
}

input::placeholder {
	color: #FFF;
	font-size: 22px;
}

input.facetwp-search {
	color: #FFF;
}

/* Textarea */
.ginput_container.ginput_container_textarea textarea {
	height: 205px;
	outline-color: black;
}

.gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 30px !important;
}

.gform_fileupload_rules {
	display: none !important;
}

span.gfield_required_asterisk {
	color: #32D280 !important;
}

.gform_footer {
	justify-content: flex-end;
	margin: 0 !important;
	padding: 0 !important;
}

.gform_footer .gform_button {
	border-radius: 10px;
    color: #FFF;
    background: #32D280;
    border: unset;
	padding: 12px 30px;
	font-size: 20px;
	font-weight: 500;
}

.gform_footer .gform_button:hover {
	background: #9EF3C7;
	color: #329261;
}

.gfield {
	position: relative;
}

.gfield_consent_label {
	cursor: pointer;
	margin-left: 10px;
}

.gfield_consent_label a {
	color: #32D280;
}

.gfield_consent_label a:hover {
	color: #329261;
}

/* Label */
.gform_wrapper.gravity-theme .gfield_label {
	font-weight: 400 !important;
	position: absolute;
	top: 20px;
	left: 20px;
	transition: 0.2s;
	cursor: text;
	color: #323232;
}

.gform_wrapper.gravity-theme .active-label.active .gfield_label {
	font-size: 12px;
	top: 8px;
}

.gform_drop_area {
	display: flex;
	background: #323232 !important;
    border: 2px solid #32323233 !important;
    color: #FFFFFF32 !important;
    align-items: center;
    justify-content: space-between;
	padding: 0 !important;
	border-radius: 90px !important;
	padding-right: 30px !important;
}

.gform_drop_area span {
	order: 2;
}

.gform_drop_area button {
	border-radius: 90px;
    padding: 20px;
    background: #ffffff;
    border: unset;
    color: #323232;
}

.gform_wrapper .verplichte-velden {
	top: -15px;
	color: #32323266;

}

.gform_wrapper .verplichte-velden.contact {
	margin: 20px 0;
}

.gform_wrapper .verplichte-velden span {
	color: var(--e-global-color-primary);
}

.gfield--type-consent {
	top: -35px;
}

.ginput_container_consent {
	display: flex;
	gap: 10px;
}

/* Checkboxes */
.gform_wrapper input[type=checkbox] {
	position: relative;
	cursor: pointer;
	margin-right: 3px;
	visibility: hidden;
	transition: 0.4s;
}

.gform_wrapper input[type=checkbox]:before {
	content: "";
	position: absolute;
	width: 23px;
	height: 23px;
	top: -2px;
	left: 0px;
	background: url('/wp-content/uploads/StrictStaffing-Checkmark.svg');
	visibility: visible;
	transition: 0.4s;
}

.gform_wrapper input[type=checkbox]:checked:before {
	background-size: 8px;
	background: url("/wp-content/uploads/StrictStaffing-Filled-Checkbox.svg");
	transition: 0.4s;
}

.gform_page_footer {
    display:flex;
    flex-direction:row;
    justify-content: flex-end;
}

.gform_page input[type=button], .gform_page_footer input[type=submit]  {
    border: none;
    color: #32D280;
    font-weight:500;
}

.gform_page input[type=button]:hover, .gform_page input[type=button]:focus, .gform_page_footer input[type=submit]:hover, .gform_page_footer input[type=submit]:focus {
    background: none;
}

.gform_next_button {
	position: relative;
}

.gform_page_footer {
	padding: 0 !important;
}

.gform_next_button:after {
	content: "";
	position: absolute;
	background: url("/wp-content/uploads/Arrow-Up-Green.svg") no-repeat;
	width: 10px;
	height: 10px;
	background-size: cover;
	right: 0;
	bottom: 40px;
	transition: 0.4s;
}
.gform_next_button:hover:after {
	right: -5px;
}

.eicon-close:before {
	content: url("/wp-content/uploads/Green-X.svg");
}

.gform_button_select_files:hover, .gform_button_select_files:focus{
	background-color:var(--e-global-color-primary) !important;
}

.gf_progressbar_percentage span {
    margin-top: -25px;
    color: #32323266;
}

.gform_wrapper.gravity-theme .gf_progressbar_percentage {
    height: 2px !important;
    background-color: var(--e-global-color-primary) !important; 
}

/* List style marker */
ul li::marker {
	color: #32D280;
}
/* Button styling */
.pf-round-button a{
	border-radius: 90px !important;
}

a.elementor-button.elementor-button-link.elementor-size-sm {
	border-radius: 10px;
	background-color: #32D280;
	font-size: 20px;
	font-weight: 500;
}

a.elementor-button.elementor-button-link.elementor-size-sm:hover {
	background-color: #9EF3C7;
	color: #32D280 !important;
}

/* Menu */
.menu-items p {
    color: #ffffff;
    padding: 10px 30px;
	font-weight: 600;
}

.menu-items div {
	transition: 0.4s;
}

.menu-items .werkgevers {
    background-color: #329261;
	border-radius: 0 0 0 30px;
	padding-right: 20px;
}

.menu-items .werkenbij {
    background-color: #323232;
    border-radius: 0 0 30px 30px;
    margin-left: -25px;
}

.menu-items .werkgevers:hover, .menu-items .werkenbij:hover {
	background-color: #9EF3C7;
	color: #323232;
}

.arrow-up {
    position: relative;
    margin-right: 20px;
    cursor: pointer;
	width: max-content;
	transition: 0.4s;
	font-size: 20px;
    line-height: 30px;
	font-weight: 500;
}

.arrow-up h4, .arrow-up span, .arrow-up p {
	transition: 0.4s;
}

.arrow-up:hover h4, .arrow-up:hover span, .arrow-up:hover p{ 
	text-decoration: underline;
	transition: 0.4s;
}

.arrow-up.white h4, .arrow-up.white span, .arrow-up.white p{
	position: relative;
    margin-right: auto;
    cursor: pointer;
	transition: 0.4s;
}

.arrow-up.white:hover , .arrow-up.white:hover, .arrow-up.white p {
	text-decoration: underline;
}

.arrow-up.green h4:after, .arrow-up.green span:after,  .arrow-up.green p:after{
	content: url("/wp-content/uploads/Arrow-Up-Green.svg");
    position: absolute;
	/* top: 0; */
	top:5px;
	right: -20px;
	transition: 0.4s;
}

.arrow-up.white h4:after, .arrow-up.white span:after, .arrow-up.white p:after {
	content: url("/wp-content/uploads/StrictStaffing-Arrow-White.svg");
    position: absolute;
	right: -20px;
	/* top:0; */
	top: 5px;
	transition: 0.4s;
}

.arrow-up.black h4:after, .arrow-up.black span:after, .arrow-up.black p:after {
    content: url("/wp-content/uploads/Arrow-Up.svg");
    position: absolute;
    top: 0;
    right: -20px;
	transition: 0.4s;
}

.arrow-up-black {
    position: relative;
    margin-right: 20px;
    cursor: pointer;
	width: max-content;
	transition: 0.4s;
}

.arrow-up-black:after {
    content: url("/wp-content/uploads/Arrow-Up.svg");
    position: absolute;
    top: 0;
    right: -20px;
	transition: 0.4s;
}

.arrow-up.green:hover h4:after, .arrow-up.green:hover span:after, .arrow-up.green:hover p:after, .arrow-up.white:hover h4:after,.arrow-up.white:hover span:after, .arrow-up.white:hover p:after, .arrow-up.black:hover h4:after, .arrow-up.black:hover span:after, .arrow-up.black p:after, .arrow-up-black:hover:after{
	right: -30px;
}


@media only screen and (max-width: 1025px) {
    .arrow-up:after {
        top:-4px;
    }
	.arrow-up.white:after {
		top: 19px;
	}
}

/* Vacatures */
.pf-defaultpost-container {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 20px;
}

.pf-defaultpost-container.vacatures article {
    padding: 40px;
    border: 2px solid #32323266;
    border-radius: 10px;
	display: flex;
	flex-direction: column;
	transition: 0.4s;
	cursor: pointer;
	
}

.pf-defaultpost-container.vacatures article:hover {
	background-color: #9EF3C7;
}

.pf-defaultpost-container.top.vacatures {
	display: flex;
	flex-direction: column;
}

.pf-defaultpost-container.top.vacatures .pf-top-vacancy {
    border: 2px solid #32323233;
	padding: 30px 10px 20px 30px;
    border-radius: 15px;
    padding-right: 80px;
	color: #323232;
	display: flex;
	flex-direction: column;
	gap: 20px;
	background: #FFFFFF;
}

.pf-defaultpost-container.top.vacatures .pf-top-vacancy .pf-highlighted {
	position: absolute;
	right: 20px;
	color: #323232;
}
.pf-defaultpost-container.top.vacatures .pf-top-vacancy .pf-highlighted:before {
	content: url("https://nlstrictsta-jili.savviihq.com/wp-content/uploads/StrictStaffing-Uitgelicht-Icoon.svg");
	position: absolute;
	left: -30px;
	top: 3px;
}

.pf-defaultpost-container.top.vacatures .pf-top-vacancy h3 {
	margin: 0;
}

.pf-defaultpost-container.top.vacatures .pf-top-vacancy .vacancy-attributes {
	display: flex;
	flex-direction: row;
}

.pf-defaultpost-container.top.vacatures .pf-top-vacancy .vacancy-attributes-container {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		row-gap: 20px;
}

.pf-defaultpost-container.top.vacatures .pf-top-vacancy .vacancy-attributes span {
	border: 1.5px solid var(--e-global-color-primary);
    padding: 5px 10px;
    padding-left: 30px;
    border-radius: 90px;
	position: relative;
	margin-right: 20px;
	color: var(--e-global-color-primary);
	font-weight: 500;
}

.pf-defaultpost-container.top.vacatures .pf-top-vacancy .vacancy-buttons {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap:20px;
}

.pf-defaultpost-container.top.vacatures .pf-top-vacancy .vacancy-buttons a.elementor-button.elementor-button-link.elementor-size-sm:hover {
	color: #32D280 !important;
}

.pf-defaultpost-container.top.vacatures .pf-top-vacancy .vacancy-buttons .vacature-button {
	margin: 0;
}

.vacancy-attributes span:before {
	position: absolute;
	left: 5px;
    top: 7px;
}

.vacancy-attributes .vacancy-salary:before {
	content: url('https://nlstrictsta-jili.savviihq.com/wp-content/uploads/StrictStaffing-Euroteken.svg');
}

.vacancy-attributes .vacancy-location:before {
	content: url("https://nlstrictsta-jili.savviihq.com/wp-content/uploads/StrictStaffing-Locatie-Icoon.svg");
}

.vacancy-attributes .vacancy-hours:before {
	content: url("https://nlstrictsta-jili.savviihq.com/wp-content/uploads/StrictStaffing-Uren-Icoon.svg");
	top:7px; 
}

article.populair {
	background-color: var(--e-global-color-primary);
	border-color:#32323233;
}

article.populair:before {
	content: url("/wp-content/uploads/StrictStaffing-Populair-Icon.svg");
	position: absolute;
	top: -90px;
    z-index: -1;
    height: max-content;
    left: 80px;
	border-style: none;
}

.pf-defaultpost-container.vacatures article h3 a{
	color: #323232;
}


.pf-defaultpost-container.vacatures .pf-thema{
	background-color: #32D280;
    width: max-content;
    padding: 3px 12px;
    border-radius: 20px;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 12px;
    margin-left: 40px;
    position: relative;
}

article.populair .pf-thema, article.populair .pf-thema h4 {
	background-color: #323232 !important;
}

/* thema icons */ 
.pf-thema:before {
    content: "";
    height: 24px;
    width: 24px;
    position: absolute;
    left: -40px;
    top: 5px;
}

.vacature-button{
	font-size: 20px;
	font-weight: 500;
	color: #323232;
	margin-top: auto;
	margin-right: auto;
}

.green-divider:after{
	position: absolute;
	content: "";
	background: url("https://nlstrictsta-jili.savviihq.com/wp-content/uploads/StrictStaffing-Green-Divider.svg");
	width: 3px;
	height: 120%;
	right: 0;
	top: -30px;
	z-index: 10
}

.swiper-container {
	overflow: hidden;
}

.swiper-vacatures .swiper-slide .categories {
    display: flex;
    flex-direction: row;
    gap: 20px;
	white-space: nowrap;
    width: 100%;
    overflow-x: scroll;
    scrollbar-width: none;
}

.swiper-vacatures .swiper-slide .categories div{
    padding: 1px 20px;
    border: 1px solid var(--e-global-color-primary);
    border-radius: 30px;
	color: var(--e-global-color-primary);
	width: max-content;
	font-weight: 500;
}
.swiper-vacatures .swiper-slide {
	color: #323232;
}

.swiper-vacatures a.swiper-slide{
    border: 2px solid #32323233;
	padding: 40px 80px 20px 40px;
    border-radius: 15px;
    padding-right: 80px;
	max-width: 650px;
}

.swiper-vacatures a.swiper-slide h3 {
	margin-top: 15px;
}

.swiper-vacatures .swiper-slide .text {
	margin-bottom: 70px;
}

/* .swiper-quotes .swiper-slide .text {
	margin-bottom: 20px;
} */

.swiper-scrollbar {
	width: 66%;
	height: 2px;
}

.quote-heading:before, .quote-heading:after {
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;

}

.quote-heading:before {
	background: url("/wp-content/uploads/Quotation-Start.svg");
	left: -25px;
	background-repeat: no-repeat;
}

.quote-heading:after {
	background: url("/wp-content/uploads/Quotation-Start.svg");
	right: 42%;
	bottom: 10px;
	background-repeat: no-repeat;
	transform: rotate(180deg);
}

.swiper-quotes .swiper-slide {
	display: flex;
	flex-direction: row;
	min-height: 360px;
	max-width: 460px;
	gap: 20px;
}

.swiper-quotes .swiper-slide .pf-quote-left, 
.swiper-quotes .swiper-slide .pf-quote-right {
	width: 50%;
}

.swiper-quotes .swiper-slide .pf-quote-left {
	display: flex;
	border-radius: 10px;
	background-size: cover !important;
}

.swiper-quotes .swiper-slide .pf-quote-left div {
	margin-top: auto;
	width: 100%;
	background: #32D280;
	display: flex;
	flex-direction: column;
	border-radius: 10px;
	padding: 2px 15px;
}

.swiper-quotes .swiper-slide .pf-quote-left div p, .swiper-quotes .swiper-slide .pf-quote-right p {
	margin-block-end: 0;
}

.swiper-quotes .swiper-slide .pf-quote-right {
	background: #32D280;
	background-image: url("https://nlstrictsta-jili.savviihq.com/wp-content/uploads/StrictStaffing-Quote.svg");
	background-repeat: no-repeat;
	background-position: 90% 5%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding:15px;
	border-radius: 10px;
}

.swiper-quotes .swiper-slide .pf-quote-right .quote-title {
	opacity: 50%;
	font-weight: 500;
}

.swiper-quotes .swiper-slide .pf-quote-right .quote-text {
	font-size: 20px;
	color: #ffffff;
	font-weight: 500;
	line-height: 31px;
	/* word-break: break-all; */
}
/* Facetwp */
.facetwp-input-wrap {
	width: 80%;
}

.facetwp-input-wrap input.facetwp-search {
	background-color: #FFFFFF00;
	border: unset;
	border-bottom: 2px solid #323232;
}

.button-text span{
    background-color: #323232;
    color: #FFFFFF;
    border-radius: 100px;
    padding: 0 50px;
    padding-right: 120px;
	display: inline-block;
    padding-bottom: 15px;
	line-height: 65px;
	font-size: 60px;
}

.log-in:before {
    content: url("/wp-content/uploads/StrictStaffing-Persoon.svg");
    position: absolute;
    left: -30px;
    top: 5px;
}

.elementor-location-footer {
	background-color: #FFFFFF;
}

/* Medewerkers */
.pf-medewerkers-container {
	display: grid;
	grid-template-columns: repeat(3,250px);
	grid-row-gap: 70px;
	grid-column-gap: 20px;
}

.pf-medewerker {
	max-width: 250px;
	color: #32323266;
}

.pf-medewerker-image {
	background: #F1F3F5;
    border-radius: 10px;
    height: 220px;
	display: flex;
	justify-content: center;
	position: relative;
}

.pf-medewerker-image.active {
	background-color: #32323299;
}

.pf-medewerker-image img{
	margin-top: -60px;
}

.pf-medewerker-image img.active {
	filter: brightness(40%);
}

.pf-medewerker-quote {
	opacity: 0;
	height: 220px;
    padding: 50px 10px;
	position: absolute;
	transition: 0.4s;
}

.pf-medewerker-quote.active {
	display: flex;
	opacity: 1;
	border-radius: 10px;
	color: #FFFFFF;
}

.pf-medewerker-info {
	display: flex;
	flex-direction: column;
	margin-top: 20px;
	
}

.pf-medewerker-info h4, .pf-medewerker-info p{
	margin: 0;
}

.pf-medewerker-info h4 {
	color: var(--e-global-color-primary);
	line-height: 20px !important;
	font-weight: 500;
}

.pf-medewerker-info p {
	color: #32323266;
}

.pf-medewerker-info div {
	display: flex;
	flex-direction: row;
	gap: 10px;
	margin-top: -5px;
}

.pf-nieuwe-collega {
	display: flex;
	gap: 50px;
	align-items: center;
	margin-top: 70px;
}

.pf-nieuwe-collega .pf-medewerker-image {
	width: 26.5%;
}

.pf-nieuwe-collega .pf-medewerker-cta {
	display: flex;
	flex-direction: column;
	width: 25%;
}

@media only screen and (max-width: 1025px) { 
	.pf-medewerkers-container {
		grid-template-columns: repeat(2,1fr);
	}
	.pf-medewerker {
		max-width: unset;
	}

	.swiper-quotes .swiper-slide {
		max-width: unset;
	}

	.pf-nieuwe-collega .pf-medewerker-image{
		width: 49%;
	}

	.pf-nieuwe-collega .pf-medewerker-cta {
		width: 35%;
	}
}

@media only screen and (max-width: 767px) { 
	.pf-medewerkers-container {
		grid-template-columns: 1fr;
	}

	a.elementor-button.elementor-button-link.elementor-size-sm {
		font-size: 16px;
	}

	.pf-defaultpost-container.top.vacatures .pf-top-vacancy .pf-highlighted:before {
		left: -25px;
	}
	
	.top-vacancy-title {
		max-width: 70%;
	}
	.swiper-quotes .swiper-slide .pf-quote-right .quote-text {
		font-size: 20px;
		line-height: 30px;
	}
	
	.swiper-quotes .swiper-slide {
		max-width: unset;
	}

	.pf-nieuwe-collega {
		gap: 20px;
		margin-top: 40px;
	}	

	.pf-nieuwe-collega .pf-medewerker-image{
		width: 50%;
	}

	.pf-nieuwe-collega .pf-medewerker-cta {
		width: 50%;
	}
}

.top-vacancy-title {
	color: #323232;
}
/* Einde medewerkers */
/* Nieuws */
/* highlighted */
.pf-highlighted-news-container, .pf-news-container {
	display: grid;
	grid-template-columns: 1fr;
	position: relative;
	grid-gap: 20px;
}
.pf-highlighted-news-container:before {
	content: "";
	position: absolute;
	width: 36px;
	height: 28px;
	background: url("/wp-content/uploads/StrictStaffing-Nieuws-Uitgelicht.svg") no-repeat;
    background-size: contain;
    top: -20px;
    left: -20px;
}

.pf-highlighted-news-container a, .pf-news-container a  {
	color: #323232;
}

.pf-highlighted-news-container article {
	padding: 40px;
	max-width: 795px;
	display: flex;
    flex-direction: column;
    justify-content: flex-end;
	border-radius: 10px;
    min-height: 435px;
}

.pf-highlighted-news-container .pf-thema, .pf-news-container .pf-thema {
	width: 150px;
	background-color: #32323299;
	color: #FFFFFF;
	border-radius: 10px 10px 0 0;
	position: relative;
	padding-top: 5px;
}

.pf-news-container .pf-thema {
	border-radius: 0 0 10px 10px;
	margin-left: 30px;
	padding: 10px 0;
}

.pf-thema.uitgelicht:before {
	content: "";
	position: absolute;
	background: url("/wp-content/uploads/StrictStaffing-Uitgelichte-Ster.svg") no-repeat;
	background-size: cover;
	width: 20px;
	height: 20px;
	left: 20px;
	top: 5px;
}

.pf-thema.nieuw:before {
	content: "";
	position: absolute;
	background: url("/wp-content/uploads/StrictStaffing-Nieuw-Icon.svg") no-repeat;
	background-size: cover;
	width: 24px;
	height: 24px;
	left: 20px;
	top: 11px;
}

.pf-thema.populair:before {
	content: "";
	position: absolute;
	background: url("/wp-content/uploads/Strict-Staffing-Populair-Icon.svg") no-repeat;
	background-size: cover;
	width: 24px;
	height: 24px;
	left: 20px;
	top: 11px;
}


.pf-thema.uitgelicht span, .pf-thema.populair span, .pf-thema.nieuw span {
	margin-left: 60px;
}

.pf-blog-date {
	color: var(--e-global-color-primary);
	font-weight: 500;
}

.pf-highlighted-news-container h3, .pf-highlighted-news-container p, .pf-news-container h3, .pf-news-container p  {
	margin: 0;
	color: #323232;
}

.pf-highlighted-news-container h4, .pf-news-container h4 {
	margin: 0 20px 0 0;
	color: #323232;
}

.pf-blog-info {
	background-color: #FFFFFF;
	border: 2px solid #32323266;
	border-radius: 10px;
	padding: 20px 40px;
    width: 50%;
    padding-right: 65px;
	display: flex;
	flex-direction: column;
}

.pf-blog-info a {
	font-weight: 500;
	font-size: 20px;
}

.pf-highlighted-news-container .pf-excerpt, .pf-news-container .pf-excerpt  {
	color: #999999;
}

.pf-blog-info .arrow-up-black {
	margin-top: auto;
}
/* eidne highlighted */

/* Nieuw nieuws */
.pf-news-container article {
	max-width: 795px;
	display: flex;
	flex-direction: row;
}

.pf-news-container article div {
	width: 50%;
}

.pf-news-container .pf-post-left {
	margin-right: -10px;
	border-radius: 10px 0px 0px 10px;
	height: auto;
}

@media only screen and (max-width: 1024px) {  
	.pf-highlighted-news-container article {
		padding: 20px;
	}

	.pf-blog-info {
		padding: 20px;
		width: 80%;
	}

	.pf-highlighted-news-container article {
		height: 335px;
		min-height: unset;
	}
}

@media only screen and (max-width: 767px) {  
	.pf-news-container article {
		flex-direction: column;
	}
	.pf-news-container article div {
		width: 100%;
	}
	.pf-post-left {
		height: 200px;
		border-radius: 0;
	}
	.pf-news-container .pf-post-left {
		border-radius: 10px 10px 0px 0px;
		margin-bottom: -7px;
		height: 210px;
	}
}

/* Einde neiuws */
/* facetwp */
.facetwp-checkbox {
	background: url("/wp-content/uploads/Facetwp-Checkbox.svg") 0 50% no-repeat !important;
}

.facetwp-checkbox.checked {
	background: url("/wp-content/uploads/StrictStaffing-Checked.svg") 0 50% no-repeat !important;
}

.facetwp-counter {
	display: none;
}

.facetwp-display-value {
	color: #32323299;
}

input.facetwp-search:focus-visible {
    outline: 0
}

/* einde facetwp */
.effect-right {
    position: relative;
}

.effect-right:after{
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background: url("https://nlstrictsta-jili.savviihq.com/wp-content/uploads/StrictStaffing-Effect-Rechts.svg") no-repeat;
    background-size: cover;
    top: 0;
    right: 0;
}

.effect-left {
    position: relative;
}

.effect-left:after{
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background: url("https://nlstrictsta-jili.savviihq.com/wp-content/uploads/StrictStaffing-Effect-Rechts.svg") no-repeat;
	transform: rotate(270deg);
    background-size: cover;
    top: 0;
    left: -20px;
}

.facetwp-facet-blog_pager {
	display: flex;
	justify-content: flex-end;
}

.facetwp-facet-blog_pager .facetwp-page {
	color: #32323266 !important;
}

.facetwp-facet-blog_pager .facetwp-page.active {
	color: unset !important;
}

.facetwp-facet-blog_pager .facetwp-page.next, .facetwp-facet-blog_pager .facetwp-page.prev {
	color: var(--e-global-color-primary) !important;
}

.facetwp-facet-blog_pager .facetwp-page {
	margin-right: 0;
}

.pf-vacatures-container article {
    border: 2px solid #32323266;
    border-radius: 10px;
    padding: 40px;
    position: relative;
}

.pf-vacatures-container article h3 {
	color: #323232;
}

.pf-vacatures-container div span{
    color: var(--e-global-color-primary);
    font-weight:500;
    border: 1px solid var(--e-global-color-primary);
    border-radius:20px;
    padding: 5px 12px 5px 35px;
}


span.pf-salaris, span.pf-plaats , span.pf-uren, span.pf-fulltime, span.pf-vakgebied {
    position: relative;    
}

span.pf-salaris:before, span.pf-plaats:before , span.pf-uren:before, span.pf-fulltime:before, span.pf-vakgebied:before {
    content:"";
    position: absolute;
    width: 17px;
    height:17px;
    background-size: contain;
    background-repeat: no-repeat;
    left: 10px;
    top: 10px;
}

span.pf-salaris:before {
    background-image: url('/wp-content/uploads/StrictStaffing-Euroteken.svg');
}

span.pf-plaats:before {
    background-image: url("/wp-content/uploads/StrictStaffing-Locatie-Icoon.svg");
}

span.pf-uren:before {
    background-image: url("/wp-content/uploads/StrictStaffing-Uren-Icoon.svg");
}

span.pf-fulltime:before {
    background-image: url("/wp-content/uploads/StrictStaffing-Fulltime-Icoon.svg");
}

span.pf-vakgebied:before {
	background-image: url('/wp-content/uploads/Vakgebied-Icon-Vacatures.svg');
}

.vacature-alert {
    border: 2px solid #32323266;
    border-radius:10px;
    background:var(--e-global-color-primary);
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    padding: 20px 0;
    gap: 0;
    color:#ffffff;
    width: 100%;
	transition: 0.4s;
}

.vacature-alert:hover {
	background-color: #9EF3C7;
	transition: 0.4s;
}

.vacature-alert:hover h3 {
	color: #323232;
}

.vacature-alert:hover p {
	color: #32323266;
}

.vacature-alert h3, .vacature-alert h4 {
    margin: 0;
    position: relative;
}

.vacature-alert h3:before, .vacature-alert h4:before {
    content: "";
    position: absolute;
    background: url('/wp-content/uploads/StrictStaffing-Vacature-Alert.svg') no-repeat;
    width: 22px;
    height:22px;
    left: -30px;
    bottom: 7px;
    background-size: contain;
}

@media only screen and (max-width: 767px) {  
	.effect-right {
		width: max-content;
	}

	.effect-right:after {
		right: -20px;
	}

	.effect-left {
		width: max-content;
	}

	.effect-left:after {
		left: -20px;
	}

}


@media only screen and (max-width: 1025px) { 
    .button-text span {
        padding-right:50px;
		font-size: 50px;
    }
	.pf-defaultpost-container.top.vacatures .pf-top-vacancy {
		padding: 15px;
	}
	.effect-left:after {
		top:-10px;
	}

	.pf-vacatures-container div span {
        width: max-content;
    }
}

@media only screen and (max-width: 767px) { 
    .button-text span {
		padding: 0;
		line-height: 0;
		background-color: unset;
		color: #323232;
    }
	.facetwp-input-wrap {
		width: 100%;
	}

	.gform_footer .gform_button {
		line-height: normal !important;
		padding: 8px 16px;
		font-weight: 500 !important;
	}

	.pf-defaultpost-container.top.vacatures .pf-top-vacancy .vacancy-buttons {
		flex-direction: column;
		align-items: flex-start;
	}
}

@media only screen and (max-width: 1225px) {
	.pf-defaultpost-container {
		grid-template-columns: repeat(3,1fr);
	}

	.swiper-vacatures .swiper-slide .categories {
		gap: 5px;
	}

}

@media only screen and (max-width: 1024px) and (min-width:768px) {
	.pf-defaultpost-container {
		grid-template-columns: repeat(2,1fr);
	}

	.swiper-vacatures a.swiper-slide {
		padding: 20px;
	}
	
	.swiper-vacatures .swiper-slide .text {
		margin-bottom: 20px;
	}

	.quote-heading:after {
		right: 55%;
		bottom: 2px;
	}
	.quote-heading:before {
		left: -15px;
	}
}

@media only screen and (max-width: 867px) {
	.quote-heading:after {
		right: -15px;
	}
}

@media only screen and (max-width: 767px){
	.pf-defaultpost-container {
		grid-template-columns: 1fr;
	}

	.swiper-vacatures a.swiper-slide {
		padding: 20px;
	}

	.swiper-vacatures .swiper-slide .text {
		margin-bottom: 20px;
	}

	/* .swiper-quotes .testimonial-container div {
		font-size: 12px;
	} */

	.log-in:before {
		top: -5px;
	}

	.overlay-phone:after {
		content: "";
		position: absolute;
		width: 100%;
		background: #32323233;
		height: 100%;
		left: 0;
	}

	.quote-heading:before {
		left: -15px;
	}

	.quote-heading:after {
		left: 20%;
		bottom: 4px;
	}

	/* .vacancy-attributes:after {
        content: "";
        position: absolute;
        width: 30px;
        height: 40px;
        background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(241,243,245,1) 50%);
        right: 0;
        top:0px;
	} */

	.vacancy-attributes {
		position: relative;
	}
}

@media only screen and (max-width: 410px) {
	.gf_progressbar_percentage span {
		display: none !important;
	}

	.quote-heading:after {
		left: 40%;
	}

	.gform_drop_area {
		padding-right: unset !important;
	}

	.gform_drop_instructions {
		display: none !important;
	}
}

.cookiebar-text {
	margin-bottom: 20px !important;
}